
Pre-Development - Bug #19727

FE - React - Message Template - Got error when call SearchAction WS

09 February 2024 03:47 PM - Hazimi Muhammad

Status: Feedback Start date: 09 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to template type -> Click search button -> the error message will popup

Expected:

Go to template type -> Click search button -> the table will be there and can call the SearchAction WS.

History

#1 - 09 February 2024 03:49 PM - Hazimi Muhammad

Update : WS countSearchAction also cannot be call

#2 - 21 February 2024 02:24 PM - chok yee fan

- Assignee changed from chok yee fan to Farid Nazmi

#3 - 07 March 2024 09:36 AM - Farid Nazmi

already fixed the issue was regarding the search criteria where it not set as arraylist in the processWhereParam.

#4 - 07 March 2024 09:36 AM - Farid Nazmi

- Assignee changed from Farid Nazmi to Hazimi Muhammad

- % Done changed from 0 to 100

#5 - 07 March 2024 10:33 AM - Hazimi Muhammad

- Status changed from New to In Progress

- Assignee changed from Hazimi Muhammad to Farid Nazmi

Issue are not solve.

still got the error.

Issue:

Go to template type -> Click search button -> the error message will popup

#6 - 07 March 2024 03:01 PM - Farid Nazmi

- Status changed from In Progress to Resolved

- Assignee changed from Farid Nazmi to Hazimi Muhammad
#7 - 07 March 2024 03:18 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Go to template type -> Click search button -> the table will be there and can call the SearchAction WS.

Can be check for this redmine:

https://dev.silverlakemobility.com/redmine/issues/19757
